Changed
- New
pstn_passwordandmeeting_inviteesresponse fields in these Meetings APIs.GET /v2/meetings/{meetingId}GET /v2/accounts/{accountId}/meetings/{meetingId}POST /v2/users/{userId}/meetingsPOST /v2/accounts/{accountId}/users/{userId}/meetings
- New
encrypted_passwordresponse field in these Meetings APIs.POST /v2/users/{userId}/meetingsPOST /v2/accounts/{accountId}/users/{userId}/meetings
- New
meeting_inviteesfield in these Meetings webhook events.meeting.updatedmeeting.created
Fixed
- Fixed a bug where using panelists to register for a webinar via API would not register the panelist, but would also not display an error message.
POST /v2/webinars/{webinarId}/registrants
